Subject: Re: [Teep] [Rats] RATS Virtual meeting (1st hour with TEEP)

From: Michael Richardson <[email-masked]>
Date: Mon, 07 Oct 2019 15:56:39 +0200

Laurence Lundblade <[email-masked]> wrote:
    > I think the FIDO and Android Key Store use cases need to be as
    > important and prominent as the TEEP use case. FIDO and Android are
    > clear successes and deployed in millions of devices. Similarly network
    > function (router) attestation is pretty important. 

    > So I’d prefer:

    > 30 minutes on data / info model
    > 30 minutes on end-end trust, “attester" and root of trust
    > 30 minutes on TEEP

This was a request for the first virtual interim, I think.
I don't have the link handy for tomorrow, but I don't think we are doing
this.

I think that the need to go over this is still open.

How can we improve the FIDO and Android Key Store use case explanations?

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [